#my-devex-v2 {
  background-color: #666666;
  height: 40px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9001;
}

#my-devex-v2, #my-devex-v2-links > li > a {
  color: #fff;
  font-size: 11px;
}

#my-devex-v2 a.site {
  color: #ccc;
  display: inline-block;
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  padding: 0 16px;
  font-weight: bold
}

#my-devex-v2 .active {
  background: url("data:image/jpeg;charset=utf-8;base64,/9j/4AAQSkZJRgABAQAAAQABAAD/2wBDAAIBAQEBAQIBAQIDAgECAwMCAgICAwMDAwMDAwMFAwQEBAQDBQUFBgYGBQUHBwgIBwcKCgoKCgwMDAwMDAwMDAz/2wBDAQICAgQDBAcFBQcKCAcICgwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAz/wAARCAApAAUDAREAAhEBAxEB/8QAFgABAQEAAAAAAAAAAAAAAAAABgQJ/8QAHBAAAgICAwAAAAAAAAAAAAAAABUBUgIDUWGx/8QAFAEBAAAAAAAAAAAAAAAAAAAAAP/EABQRAQAAAAAAAAAAAAAAAAAAAAD/2gAMAwEAAhEDEQA/AM112yvgChHHADNFNQGKToBOuwqBaB//2Q==");
  color: #fff !important;
}


#my-devex-v2 .wrapper {
  margin: 0 auto;
  width: 980px !important;
}

#my-devex-v2 .wrapper > ul {
  float:right;
  list-style-type: none;
  margin: 10px 0;
}

#my-devex-v2 .wrapper > ul > li {
  display: table-cell;
  padding: 0 2px;
  vertical-align: middle;
}

#my-devex-v2 #connect {
  padding-right: 8px;
  font-weight: bold;
}

#my-devex-v2-links, #ua-controls {
  float: right;
  list-style-type: none;
  margin: 0;
}

#my-devex-v2-links > li {
  display: table-cell;
  padding: 0 2px;
  vertical-align: middle;
}

#my-devex-v2 .login, .signup, .linked-in-signup, .facebook-signup {
  display: inline-block;
}

#my-devex-v2 .login {
  background: url("data:image/gif;charset=utf-8;base64,iVBORw0KGgoAAAANSUhEUgAAADEAAAASCAMAAADFesa2AAABFFBMVEXvxqv0y7D807jzyq/2r3/qwqb7gC//1rv3sID60bbwvZv19fXg4OD+bxDx5+D/cBH4kk7+gzL09PT7tIT6+vr6x6Xc3Nzu7u78yaf/hTPl29T5fy39bg/ytYz/zKr4hz3i4uL8/Pz9v5fy8vLh4eH+mFTm5ub+hDLzrHzNzc3/mVX78erusYj9tYb/j0T5iT7s7Oz528b9eCD/4Mztz7r8dx/q4Nn/9e72ml347ufa2trr6+vIyMjx8fH+eSHOzs70mFv2uZDt7e37vpXq6urp5+ro6Oj/o2bsuZf/uIjo5unw7vH9jULj4+P7+/vw8PDv7+/4+Pjp6enZ2dn+/v7f39/d3d3e3t79/f3/ZgD////////Vrj9JAAAAXHRSTlP/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////AINtF+AAAAE4SURBVCiRlY3XkoJAEEUbEBAx57hr1s055xxBwcSF//+PnRHd9zk1dZuuw62mwBPBfw/InIrgtzpki92YeuQL4fk+eaKV/xv4Wo6LD6CywT42KsD2ia9D17HPvc61PW1R3g7B3nIMUm25h7ItoyeXB6kdGbKMVJt5mWsnb1PWCUGOZwEFlpmMk/ll8+jlyoBhIHfPvMF91jHJHIUgyjOKVbI1KUlSUoIkIZl4GkHixrzr0M84BBGeEaySrQoAReFvHDkeQ+GmVDqkNzcEQ54xxFhqmpvW2CTQ8rnniQaI++ebV/peNy6J6NTVEg1KsxohTbGDdcMdnoUNq9+nrhUCzqZVfayj9sl2tcbWXUuFqsKyqnWo/K9406LmQoTubEZzISbxIhWFbsznC9qaiXA9u6VgIkL8IfgDXuH9fRMzhqsAAAAASUVORK5CYII=");
  height: 18px;
  width: 49px;
}

#my-devex-v2 .signup {
  background: transparent url("data:image/gif;charset=utf-8;base64,iVBORw0KGgoAAAANSUhEUgAAADEAAAASCAMAAADFesa2AAAA9lBMVEWr1Ku44bibzpumz6Z8xHyw2bC237a75Luv2K/19fV/x38vqS+MyYyAx4ARoBHg4OAPng+EzITm5uYQnhDu7u5OtE76+vri4uL8/PxqvGoyrDL09PSX1Jfh4eHU3tTy8vKl2KXc3NxUulSq3aro5unw7vEhpiHNzc3g6uAgpCAfpB/t7e2Iz4jp5+oipyLu+O7Ozs7Z5NkyrTLo6Ohmwmbr6+vs7Oxbt1tEtETx8fEtqC3a2tqQzZCXypfIyMiGzYbq6uqn2qcQnxDj4+Pw8PD7+/vv7+/4+PjZ2dn+/v7f39/d3d3p6ene3t79/f0AmQD///////8ZgfYxAAAAUnRSTlP///////////////////////////////////////////////////////////////////////////////////////////////////////////8ArS0McQAAARFJREFUKJGVjedug0AQhJcOhuDee3rvvScYY+Mzc7z/ywQ70jnk331aaVc7MxpKExn4TUrOXAbeGlIo1zFPiEuRcE6JbOR/B0453zmHf3vBLVgWHlc/S8jhvEWNMAc+wi9sKz3/OlSgKPB72U8RctQIqRvlQDnqdLI9wsiEaaK8n/1MIXcjh5xJDmytZn0YMAwcfr9OYAjZeRrS3jQHCqtZHzZsG9PC0RS2kGu1ezpjAqozBp25bnarUAlEYFdVDyQsJ3eftLtJeNB1qJm5Tl7VZb8Jph//SQSVCvWDDW2U2tl6e0bpYRBo0DQEwaAETTiKzYCaSxn6cUwLKWbFMY2lOhaLJR3EMrzE75TOZChepj+9webfBkzPQgAAAABJRU5ErkJggg==") no-repeat 5px 0 !important;
  border-right: 2px solid #aaa;
  padding: 0 10px 0 5px;
  height: 18px;
  width: 49px;
}

#my-devex-v2 .linked-in-signup, .facebook-signup {
  height: 19px;
  width: 20px;
}

#my-devex-v2 .linked-in-signup {
  background: transparent url("data:image/png;charset=utf-8;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAATCAYAAACQjC21AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2xJREFUeNp8VDuPW0UU/ubeubY3CetETrLaKCYgICGKQZBICCEhFAmBkOgQdFBS0dDQgGjo0lDxB9LQUUABTRCRaBBFIvEGJUZsdtlnNn5c39c8+M5cr+0Iwci+M3PmzDfnO+ebUf3U4Mad3fO/7dx7r4J+Ridx03sFBe8BdvKDDOvP3FaPnDETY4qvz3eOXrn06KkN/ev6VvfH3fxa51hnNdERPWbus00BeQo/g11Yz4194tZgdPnMKHtB/7w9efvQkQdWnfMYFxWMFUSFRhTdD/w/LaJ/1Gw9+f3tzTd0ruKnNNllxqIRAxePL8Fw/tN+gSn2vC2Qvq/RHpHdH9uDCxoR4gnBDCN89cwynl1ZDj6x2sc3f6doRosI/4UoByukpYu1td5PfMVoPPaycrZxLzPIKwMXLYSh1L9zOMNnIZ3ymkA+sxY6UvhqbYD+MEdpPW6NSiS0jUoXwGLJE//CJOASuBlHtM1BHa268kZNTF2Ah9oNHGs1IEt3K4tBYfFSdxlMLdbTCptk8PypNo4w2X/x4OsbQxZR0sMDeIrlV5fOxyNSk6he7rbx+mMnw4Gf/LCOnazCa4/U890sx5KOcThJwvy5lTbOHm3h45sbLKLoVigjiqxzLiNgbgxSOW7aMuMwKSsUUmq240st3B5M8Hl/B2PapV080cY5gg4pt8xUJEzKxFOmNCyKg7VzQEsgU7n6vrD9OUzx/rd97HLzvd4q3rpwOtgfPNzAddriJIJnfjVpe8/oRNgEn0vLGviFiLfGJbKixCGO1wbFzN5k7pzsV7HsV5qo3pKylVDsXBOOlAXwoIqR6IVzJ72fH+zIJABO7ZqwcKxoHeEc0IudKXAzTXtY8WPvFlLjF+xKx1774FBTVguqVa7eKHc63JwQNf18vTbzk/3CkB6OdCRCJRFGZLE9nOD3vVGI6m6aBdproyyAbk1KpsCFSFMWYTOtb9U+7UrSI1qk0NW7X9y4+l1/+82lJA7x+YOnztevSELtSeSS3ooHy3JEJSdxHPzkdRJFlPw/3e18FF16uPOp5MtIwiVn0lf12Ig2KehxViDPS9KVXHEzKY6DPUdRVSjpx8fGvtjrfqZ7p09++Upv+MG1X+68Q9+GOqjpVID1HTgQp9xqH+Zq+vKydGglOr38+MqHvRPtm/8IMAAq9iejwxp5rQAAAABJRU5ErkJggg==");
}

#my-devex-v2 .facebook-signup {
  background: transparent url("data:image/png;charset=utf-8;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAATCAYAAACQjC21AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAw5JREFUeNp8VEtrVDEU/pLcmc70QVvtgFRR24KlVZRqQXx0o7gRwY1of4CoGxfutBsX6i8Qf4AbF26ELhREFK2K0I1WhDJgta3a0tp3vZ2Zm+R4knn1MZ1wuYST5Jwv3/ediFfpKQyPLvQMz9BARiZ7DYk4IAjgD/4vUBiiGCwPKWHDlFp7e66r8V7vwT0/g5n57P53s4mXur65JaYE1KYzAluzrI8Tzya16Xg2unCiuXHldDA0lrmaie9sqSENG213NI/V8nJGWxiOiULKZCCQYJwLaOh683nyUhBqdAtYkKmUrDyIlyXnuHigBq0NsVKRwXSI2VUNxbf7MbfWGdQm4ipajZiM6glDLdB/qBY3jzdtiH8cD/FrIUI8kMgYUgFZY8kYVE8HGKajtV4VcBFGprMw1iLMaMDyeU1etMDdhSLmj8pcrefO/bkkHzTI5rSPrUUGt59PY2pFY0dSIcabrCbPCyNksk3ELIqKyCyvt9TH0NNai71Nee6UEOjbl8BixuLbdIjVrOXKLBNvdgiJtPbyb1WWVY0sulN1uH9+dylWEygMnN3l59eejmFkJQtnOUdcQGSF4SsYopK3BGSBqTx31uptubWaz0YRFMk8h5Z4ZrT3BJUdV0bDTfNlfBk3nqRx+VgKZzqb2YsaD15MYD40mPgbModcnIUFOyWAMVyEK3hUFWzNZWeXNNJTqzjZVseRZmZJ4NP3JUwtZlGfyJ90otoYCSeKMFzRQFW1TZyrK1E2eVxaH7OMzBZinI0CBkuOByuoAjrhNCuobUpzz7WxntuiO8g/J4xQOB9yQuKEPkFxddOj4PZwhjLLzLs/J/MJPUru4IAplL5TJDZZhzbYx7J9YgWak3Hlk7vuIFWkwbkBMjCR/uMeBsGcVGu/mGs3VrupdhpZ7qw1bjnJNKDw7uTYem3tTTPi4evJU48Gv76PK1ZLiqrC5Pjp0sZ64MmY8hS54WL8xvy703/kaHDhcOOH3HLr9cdDv+8aIxPFTZUEct0QSFm6InmxLGoUzV3p67jV3Z5K/xdgAPHXsTmrkC1VAAAAAElFTkSuQmCC");
}

ul#my-devex-v2-links {
  position: relative;
}

#my-devex-v2-links > li {
  border: none;
  padding: 7px 0 20px;
  text-transform: uppercase;
}

#my-devex-v2-links > li.first {
  border: none;
  text-transform: none;
  font-weight: bold;
}

#my-devex-v2-links > li.current {
  background: white;
}

#my-devex-v2 #my-devex-v2-links > li > a {
  border-left: 1px solid #999;
  padding: 5px 11px 4px 10px;
}

#my-devex-v2 #my-devex-v2-links li.first a {
  border: none;
}

#my-devex-v2 #my-devex-v2-links li.current a {
  color: #ff9900 !important;
  border-left: 1px solid #fff;
}

#my-devex-v2 .my-devex-v2-content {
  position:absolute;
  border: 1px solid #999999;
  border-top: none;
          box-shadow: -1px 2px 2px #999999;
     -moz-box-shadow: -1px 2px 2px #999999;
  -webkit-box-shadow: -1px 2px 2px #999999;
  background: white;
  font-size: 12px;
  padding: 10px;
  width: 453px;
  text-align: left;
  z-index: 1000;
  top: 32px;
  left: -1px;
  color: black;
}

#my-devex-v2 .my-devex-v2-content a {
  color: #003399;
  text-decoration: none;
}

#my-devex-v2 .my-devex-v2-content .heading {
  font-size: 16px;
}

#my-devex-v2 .my-devex-v2-content .orange-bullets {
  margin: 5px 15px 10px;
}

#my-devex-v2 .my-devex-v2-content .orange-bullets li {
  list-style-image: url(/images/icons/orange-bullet.gif?1428576252);
}

#my-devex-v2 .my-devex-v2-content-close {
  float: right;
}

/* my profile tab */

#my-devex-v2 .my-devex-v2-content .my-devex-v2-photo {
  float: left;
  height: 32px;
  width: 32px;
}

#my-devex-v2 .my-devex-v2-content .my-devex-v2-photo img{
  vertical-align: middle;
}

#my-devex-v2 .my-devex-v2-content h3 {
  font-family: "Arial Bold", sans-serif;
  font-weight: bold;
  display: inline;
}

